16 de noviembre de 2018, 07:17:16 am

Autor Tema: verificar cambio de dependencias en Inkscape  (Leído 500 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Desconectado Comunidad Huayra

  • Vaqueros
  • Usuario Sr.
  • *
  • Mensajes: 412
  • Karma: +39/-0
  • Comunidad de Usuarios de Huayra GNU/Linux
    • Foros de la Comunidad de Usuarios de Huayra GNU/Linux
verificar cambio de dependencias en Inkscape
« : 28 de septiembre de 2015, 02:09:49 pm »
En las últimas horas parece que cambiaron las dependencias de la actualización de Inkscape en los repositorios de Debian, para la variante de 32 bits, por otras que no se están resolviendo correctamente, con el mismo repositorio.

Se pide que, quienes puedan, den seguimiento al tema y apuntemos a formas de resolverlo, al menos transitoriamente.

Por ejemplo, que paquetes confiables podemos agregar al Repositorio ComHuayra, y cómo obtenerlos, en lo posible tanto para 32 bits (donde parece estar el inconveniente) como para 64 bits (que todavía no marca actualización ni error).

Al intentar actualizar marca el paquete como retenido.

Al intentar instalar, siempre en equipos de 32 bits, el error es:
Código: [Seleccionar]
alumno@huayra:~$ sudo apt-get install inkscape
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias       
Leyendo la información de estado... Hecho
No se pudieron instalar algunos paquetes. Esto puede significar que
usted pidió una situación imposible o, si está usando la distribución
inestable, que algunos paquetes necesarios aún no se han creado o se
han sacado de «Incoming».
La siguiente información puede ayudar a resolver la situación:

Los siguientes paquetes tienen dependencias incumplidas:
 inkscape : Depende: libjpeg8 (>= 8c) pero no es instalable
            Depende: libmagick++4 (>= 8:6.6.9.7) pero no va a instalarse
            Depende: libpoppler19 pero no es instalable
            Depende: libwpd-0.9-9 pero no es instalable
            Depende: libwpg-0.2-2 pero no es instalable
E: No se pudieron corregir los problemas, usted ha retenido paquetes rotos.

Gracias :)
« Última Modificación: 28 de septiembre de 2015, 02:18:13 pm por Comunidad Huayra »